.compareAdded{float:right;width:auto;padding:0 5px;margin:5px 0;text-align:center;}
.compareText{padding:18px 0 0 5px;}
.compareButton{padding-top:20px;}
#compareResult{background:#ccc;min-height:62px;}
.compareAdded div{background:#000;color:#fff;padding:2px;}
.compareTitle{padding:17px 0 0 5px;}
#compareDefaultMainContent h1{font-size:1.2em;text-align:center;}
.compareImage{text-align:center;}
#compareDefaultMainContent td{vertical-align:top;padding:5px;border-bottom:1px solid #fff;}
#compareDefaultMainContent table{border-spacing:0;}
#compareDefaultMainContent th{vertical-align:top;font-weight:bold;text-align:left;padding:5px 10px 5px 5px;border-bottom:1px solid #fff;}
.compareWrapper{padding:5px;}
.compNothing{text-align:center;}
#compareWarning{background:#f5f5f5;color:red;text-align:center;margin-bottom:5px;padding:5px;}
.compareAdded div a:link{color:#fff;text-decoration:none;}
.compareAdded div a:hover{color:#fff;text-decoration:underline;cursor:pointer;}
.compareAdded div a:visited{}
.compareAdded div a:active{}